# Gtftogenepred

UCSC gtfToGenePred Nextflow Module

## Defaults

| workflow | container | cpus | memory |
| --- | --- | --- | --- |
| gtf_to_genepred | docker://quay.io/biocontainers/ucsc-gtftogenepred:377--h35c10e6_2 | 1 * task.attempt | 1.GB.plus(2.GB * task.attempt) |

## Workflows
